Rednand on latest version yet keeps asking for a system update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Spiret, May 21, 2016.

  1. Spiret
    OP

    Spiret Member

    Newcomer
    34
    1
    May 17, 2016
    United States
    So I just followed plailects guide on part 3 and got it to work and I have Rednand working fine. The only problem is that I updated it to 11.0 or latest version and when I try to go on eshop or use online features in a cia game it doesn't work and it keeps asking for a system update. Any way to fix this?
     
  2. Dorimori

    Dorimori professional lurker

    Member
    412
    1,061
    Mar 17, 2016
    United States
    the closet
    You might have frankenfirm.
     
  3. Spiret
    OP

    Spiret Member

    Newcomer
    34
    1
    May 17, 2016
    United States
    What is frankenfirm?
     
  4. Clector

    Clector GBAtemp Advanced Fan

    Member
    956
    228
    Mar 15, 2016
    Bangladesh
    Not here
    Are you using Luma 3DS, if yes you need to use a new build to use Online Play:
    http://astronautlevel2.github.io/Luma3DS/
    Is when you have System Titles that aren"t from your Firmware version and comes from Frankeisntain because the sameof have different parts.
     
    Dorimori likes this.
  5. Spiret
    OP

    Spiret Member

    Newcomer
    34
    1
    May 17, 2016
    United States
    I am using luma v5.4. Should I switch to the latest build then on that website? (Luma-afc6..)
     
  6. Clector

    Clector GBAtemp Advanced Fan

    Member
    956
    228
    Mar 15, 2016
    Bangladesh
    Not here
    Yes, the Last stable Build have that problem with Online Play.
     
    Last edited by Clector, May 21, 2016
  7. sweis12

    sweis12 GBAtemp Maniac

    Member
    1,242
    513
    Oct 20, 2013
    Saint Kitts and Nevis
    Use the latest hourly to fix this.
    Id did this on my 11.0 updated sysnand with 5.4
     
  8. Spiret
    OP

    Spiret Member

    Newcomer
    34
    1
    May 17, 2016
    United States
    Thank you. It works now :)